
Almirah.Doc - Feature #14

More than two specifications

01/28/2024 12:04 AM - Oleksandr Ivanov

Status: Closed Start date: 01/28/2024

Priority: Normal Due date: 01/31/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 10:00 hours

Target version: 0.0.5 Spent time: 4:30 hours

Description

In order check how Almirah gem behaves with more than two specifications the Software Architecture Specification with the uplinks

to the Software Requirement Specification shall be added.

Subtasks:

DocTask # 15: Create Software Architecture Draft Closed

CodeTask # 16: Implement rendering of images that are part of specifications Closed

CodeTask # 17: Implement bullet list Closed

DocTask # 18: Create hierarchical refereces Closed

History

#1 - 01/28/2024 12:06 AM - Oleksandr Ivanov

- Subtask #15 added

#2 - 01/28/2024 01:06 PM - Oleksandr Ivanov

- Subtask #16 added

#3 - 01/29/2024 10:53 AM - Oleksandr Ivanov

- Subtask #17 added

#4 - 01/29/2024 09:04 PM - Oleksandr Ivanov

- Subtask #18 added

#5 - 01/29/2024 09:28 PM - Oleksandr Ivanov

- Status changed from New to Closed

Almirah gem v. 0.0.5 was released.
